

.createContent .contentDetails .dragInfo .updateFile {
    width: 90%;
}
.createContent .contentDetails .selectedFile {
  width: 87%;
  display: inline-block; }

.referenceInfo {
  margin-top: 15px; }

.successInfo {
  background-color: #498205;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #498205;
  border-radius: 5px;
  display: none; }
  .successInfo .successMsg {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1.125em;
    font-weight: normal;
    line-height: 1.28;
    color: #ffffff;
    margin: 0;
    position: relative;
    padding-right: 22px; }
    .successInfo .successMsg span {
      font-weight: bold; }
    .successInfo .successMsg .fa-times {
      position: absolute;
      right: 0;
      top: 0;
      cursor: pointer; }
    .successInfo .successMsg .fa-check {
      margin-right: 5px; }

@media (min-width: 992px) and (max-width: 1199px) {
  .createContent .contentDetails .selectedFile {
    width: 82%; } }

@media (min-width: 768px) and (max-width: 991px) {
  .createContent .contentDetails .selectedFile {
    width: 80%; } }

@media (min-width: 320px) and (max-width: 767px) {
  .createContent .createBtn .dispUpdate {
    padding: 10px; }
  .createContent .createBtn .btn-delete {
    margin-right: 15px; } }
